function OCP(oPane) {
	var bOpen = (oPane.parentNode.getElementsByTagName('div')[4].style.display != 'none');

	oPane.parentNode.getElementsByTagName('div')[4].style.display = (bOpen == 1) ? 'none' : 'block';

	var oImg = oPane.getElementsByTagName('img')[0];
	oImg.src = (bOpen == 1) ? oImg.src.replace('_close', '_open') : oImg.src.replace('_open', '_close');

	oImg = oPane = null;
}

function HP(oPane, bHover) {
	oPane.getElementsByTagName('div')[1].className = (bHover == 1) ? 'hover' : '';

	var oImg = oPane.getElementsByTagName('img')[0];
	oImg.src = (bHover == 1) ? oImg.src.replace('.png', '_hover.png') : oImg.src.replace('_hover.png', '.png');

	oImg = oPane = null;
}